create new element and add

error "MicroStationDGN._ModelReference.AddElement(MicroStationDGN._Element)"
i don't understand this error, please help me
 

     MicroStationDGN.Application micro = new MicroStationDGN.Application();
            designFile = micro.ActiveDesignFile;
Point3d start_point = new Point3d();
Point3d end_point = new Point3d();

start_point.X = 59.0;
start_point.Y = 200.0;

end_point.X = 259.0;
end_point.Y = 200.0;
designFile.Models[2].Activate();
micro.ActiveModelReference.Activate();
            MicroStationDGN.LineElement testLine = micro.CreateLineElement2(null, ref start_point, ref end_point);
            micro.ActiveModelReference.AddElement(testLine);
testLine.Redraw();